A package for using polymake in GAP.
Switch branches/tags
Nothing to show
Clone or download
Pull request Compare This branch is 36 commits behind sebasguts:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
doc
examples
gap
public_html
src
.gitignore
ListOfDocFiles.g
Makefile.darwin.in
Makefile.in
Makefile.linux.in
PackageInfo.g
README
VERSION
configure
createautodoc.g
init.g
makedoc.g
read.g

README

    README file for the `PolymakeInterface' GAP4 package
        
To get the newest version of this GAP 4 package download one of the
archive files
    PolymakeInterface-x.x.tar.gz
    PolymakeInterface-x.x.zoo
    PolymakeInterface-x.x.tar.bz2
    PolymakeInterface-x.x.zip
and unpack it using 
    gunzip PolymakeInterface-x.x.tar.gz; tar xvf PolymakeInterface-x.x.tar
respectively
    unzoo -x PolymakeInterface-x.x.zoo
and so on.

(Note that if you use a browser like `netscape' for downloading the
archive file the `gunzip' step above may already be done by the browser,
although the name of your file may still have the misleading `.gz'
extension.)

Do this preferably (but not necessarily) inside the `pkg' subdirectory
of your GAP 4 installation. It creates a subdirectory called `PolymakeInterface'.

After that open the package folder and compile it by launching the configure ./configure, optional
with the gap root directory as an argument (default is ../..) and compile it by typing make.

This completes the installation of the package.

E-mail me if there are any questions, remarks, suggestions. Also, I
would be pleased to hear about applications of this package.


Sebastian Gutsche, gutsche@momo.math.rwth-aachen.de